Bugs in Linux kernel drivers via #UseSec17

As the vast majority of security workers will know, a vulnerability known as “Dirty Cow” (CVE-2016-5195) that has been present in the Linux kernel since 2.6.22 in 2007 has been publicly disclosed, therefore, present in Linux-based operating systems, including Android.

PackerInspector

Our sandbox for packers

Categories